Issue 27058 - deleted title is shown until spreadsheet has been saved
Summary: deleted title is shown until spreadsheet has been saved
Status: CLOSED WONT_FIX
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.1.1RC
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@framework
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-03-29 10:11 UTC by norbert2
Modified: 2010-11-11 07:40 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description norbert2 2004-03-29 10:11:00 UTC
Please try to reproduce the following steps:

- Open a new spreadsheet
- Enter any title in the spreadsheet-properties and confirm it: Noy you can see 
this title at the top/left of the OOo-window's frame. (That's OK.)
- remove this title:

The old title is still shown. You have to save the document in order to make 
the title not shown anymore.


Please fix it.
Comment 1 frank 2004-03-29 10:25:55 UTC
Hi Bettina,

I think this should be handled as RFE if ever.

Frank
Comment 2 norbert2 2004-04-21 15:41:23 UTC
Why do you see this as request for an enhacement. For me it is a bug!
Comment 3 norbert2 2004-05-10 06:49:16 UTC
This happens with all OOo-applications.
So I re-assign it to framework.

Since changements to the title are shown directly and deleted titles only after 
saving, this is a bug.
Comment 4 bettina.haberer 2005-05-20 16:50:00 UTC
This bug is obsolet now, as there has happened a change of implementation in
OO.o 2.0. As "title" is a field typ (insert / field / title) it is no longer
shown in the caption bar. As a field content it is now (Oo.o 2.0) only shown
within the document. 
Comment 5 ace_dent 2008-05-17 21:55:40 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-18 00:00:57 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
Comment 7 inlawcada 2010-11-11 00:52:11 UTC
Created attachment 73933
Comment 8 norbert2 2010-11-11 07:40:00 UTC
Since OOo 3.2.0 always displays the file name (instead of the title), this bug
is obsolete now. We can keep it closed.